<?php
// Database connection for Driving Academy System
$conn = new mysqli("localhost", "tandddri_admin", "!S0ngw3av3r1!", "tandddri_Students");

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>

